likertScales:
  ok4:
    - "Fortement en désaccord"
    - "En désaccord"
    - "D’accord"
    - "Tout à fait d’accord"

  freq5:
    - "Jamais"
    - "Rarement"
    - "Parfois"
    - "Assez souvent"
    - "Très souvent"

  satisf5:
    - "Pas du tout satisfaisant"
    - "Pas satisfaisant"
    - "Moyennement satisfaisant"
    - "Satisfaisant"
    - "Tout à fait satisfaisant"

  ok5:
    - "Pas du tout d’accord"
    - "Plutôt pas d’accord"
    - "Ni d’accord, ni pas d’accord"
    - "Plutôt d’accord"
    - "Tout à fait d’accord"

  perturb5:
    - "Pas d’accord"
    - "D’accord et je ne suis pas du tout perturbé(e)"
    - "D’accord et je suis un peu perturbé(e)"
    - "D’accord et je suis perturbé(e)"
    - "D’accord et je suis très perturbé(e)"


likertQuestions:

  page1:
    intro0:
      label: "Le questionnaire ci-dessous concerne votre travail et les relations avec votre entourage professionnel. Indiquez si vous êtes d’accord ou non avec chacune des phrases en cliquant sur le bouton correspondant."
      scale: none
    q1:
      label: "Mon travail nécessite que j'apprenne des choses nouvelles "
      scale: ok4
    q2:
      label: "Mon travail nécessite un niveau élevé de qualification"
      scale: ok4
    q3:
      label: "Dans mon travail je dois faire preuve de créativité"
      scale: ok4
    q4:
      label: "Mon travail consiste à refaire toujours les mêmes choses"
      scale: ok4
    q5:
      label: "J'ai la liberté de décider comment je fais mon travail"
      scale: ok4
    q6:
      label: "Mon travail me permet de prendre des décisions de façon autonome"
      scale: ok4
    q7:
      label: "Au travail, j'ai l'opportunité de faire plusieurs choses différentes"
      scale: ok4
    q8:
      label: "J'ai passablement d'influence sur la façon dont les choses se passent à mon travail"
      scale: ok4
    q9:
      label: "Au travail j'ai la possibilité de développer mes habilités personnelles"
      scale: ok4
    q10:
      label: "Mon travail exige d'aller très vite"
      scale: ok4
    q11:
      label: "Mon travail exige de travailler fort mentalement"
      scale: ok4
    q12:
      label: "On me demande de faire une quantité excessive de travail"
      scale: ok4
    q13:
      label: "J'ai suffisamment de temps pour faire mon travail"
      scale: ok4
    q14:
      label: "Je ne reçois pas de demandes contradictoires de la part des autres"
      scale: ok4
    q15:
      label: "Mon travail m'oblige à me concentrer intensément pendant de longues périodes."
      scale: ok4
    q16:
      label: "Ma tâche est souvent interrompue avant que je l'aie terminée, je dois alors y revenir plus tard."
      scale: ok4
    q17:
      label: "Mon travail est très souvent mouvementé."
      scale: ok4
    q18:
      label: "Je suis souvent ralenti dans mon travail parce que je dois attendre que les autres aient terminé le leur."
      scale: ok4
    q19:
      label: "Mon chef se soucie du bien-être des travailleurs qui sont sous sa supervision."
      scale: ok4
    q20:
      label: "Mon chef prête attention à ce que je dis."
      scale: ok4
    q21:
      label: "Mon chef a une attitude hostile ou conflictuelle envers moi."
      scale: ok4
    q22:
      label: "Mon chef facilite la réalisation du travail."
      scale: ok4
    q23:
      label: "Mon chef réussit à faire travailler les gens ensemble."
      scale: ok4
    q24:
      label: "Les gens avec qui je travaille sont qualifiés pour les tâches qu'ils accomplissent."
      scale: ok4
    q25:
      label: "Les gens avec qui je travaille s'intéressent personnellement à moi."
      scale: ok4
    q26:
      label: "Les gens avec qui je travaille ont des attitudes hostiles ou conflictuelles envers moi"
      scale: ok4
    q27:
      label: "Les gens avec qui je travaille sont amicaux."
      scale: ok4
    q28:
      label: "Les gens avec qui je travaille s'encouragent mutuellement à travailler ensemble."
      scale: ok4
    q29:
      label: "Les gens avec qui je travaille facilitent la réalisation du travail"
      scale: ok4
  
  page2:
    intro0:
      label: " Cliquez la case qui correspond le mieux à votre ressenti au cours du dernier mois. Répondez le plus spontanément possible. "
      scale: none
    q30:
      label: Au cours du dernier mois, combien de fois avez-vous été dérangé(e) par un évènement inattendu ?
      scale: freq5
    q31:
      label: Au cours du dernier mois combien de fois vous a-t-il semblé difficile de contrôler les choses importantes de votre vie ?
      scale: freq5
    q32:
      label: Au cours du dernier mois, combien de fois vous êtes vous senti(e) nerveux(se) ou stressé(e) ?
      scale: freq5
    q33:
      label: Au cours du dernier mois, combien de fois vous êtes vous senti(e) confiant(e) à prendre en main vos problèmes personnels ?
      scale: freq5
    q34:
      label: Au cours du dernier mois, combien de fois avez-vous senti que les choses allaient comme vous le vouliez ?
      scale: freq5
    q35:
      label: Au cours du dernier mois, combien de fois avez-vous pensé que vous ne pouviez pas assumer toutes les choses que vous deviez faire ?
      scale: freq5
    q36:
      label: Au cours du dernier mois, combien de fois avez-vous été capable de maîtriser votre énervement ?
      scale: freq5
    q37:
      label: Au cours du dernier mois, combien de fois avez-vous senti que vous dominiez la situation ?
      scale: freq5
    q38:
      label: Au cours du dernier mois, combien de fois vous êtes vous senti(e) irrité(e) parce que les évènements échappaient à votre contrôle ?
      scale: freq5
    q39:
      label: Au cours du dernier mois, combien de fois avez-vous trouvé que les difficultés s’accumulaient à un tel point que vous ne pouviez les contrôler ?
      scale: freq5

  page3:
    intro0:
      label: Les éléments suivants concernent votre environnement de travail. Vous devez évaluer chacun de ces éléments en cliquant sur le chiffre correspondant à votre degré de satisfaction sur une échelle allant de 1 à 5 où 1 équivaut à « pas du tout satisfaisant » et 5 à « tout à fait satisfaisant ».
      scale: none
    q40:
      label: L’ambiance sonore
      scale: satisf5
    q41:
      label: Les possibilités de vous concentrer sur votre lieu de travail
      scale: satisf5
    q42:
      label: La qualité de l’éclairage
      scale: satisf5
    q43:
      label: Le positionnement de votre espace de travail au sein de l’entreprise
      scale: satisf5
    q44:
      label: La possibilité d’avoir des conversations privées
      scale: satisf5
    q45:
      label: Les possibilités que vous avez de gérer le bruit
      scale: satisf5
    q46:
      label: L’ameublement de votre zone de travail
      scale: satisf5
    q47:
      label: La possibilité de voir à l’extérieur
      scale: satisf5
    q48:
      label: La propreté de votre espace de travail
      scale: satisf5
    q49:
      label: Le matériel disponible sur votre espace de travail
      scale: satisf5
    q50:
      label: Les possibilités de contrôler la température
      scale: satisf5
    q51:
      label: La circulation de l’air dans votre espace de travail
      scale: satisf5
    q52:
      label: Les possibilités de personnaliser votre espace de travail (par des objets personnels, des photos…)
      scale: satisf5
    q53:
      label: La possibilité de s’isoler du regard des autres
      scale: satisf5

  page4:
    intro0:
      label: "Nous vous présentons sept énoncés avec lesquels vous pouvez être en accord ou en désaccord. A l'aide de l'échelle de 1 à 5 ci-dessous, indiquez votre degré d'accord ou de désaccord avec chacun des énoncés en cliquant sur le bouton correspondant."
      scale: none
    q54:
      label: "Je suis attaché(e) à mon lieu de travail"
      scale: ok5
    q55:
      label: "Il me serait très difficile de quitter définitivement mon lieu de travail"
      scale: ok5
    q56:
      label: "Il y a des lieux dans l'entreprise auxquels je suis particulièrement attaché(e)"
      scale: ok5
    q57:
      label: "Si mon entreprise devait déménager, je regretterais mon lieu de travail actuel"
      scale: ok5
    q58:
      label: "Ce lieu de travail fait partie de moi-même"
      scale: ok5
    q59:
      label: "Il y a des lieux dans l’entreprise qui me rappellent des souvenirs"
      scale: ok5
    q60:
      label: "Après un congé, je suis content(e) de retrouver mon lieu de travail"
      scale: ok5

  page5:
    intro6:
      label: "Les questions suivantes concernent votre travail. Indiquez si vous êtes d’accord ou non avec chacune des phrases en cliquant sur le bouton correspondant"
      scale: none
    q61:
      label: " Je suis constamment pressé(e) par le temps à cause d’une forte charge de travail."
      scale: perturb5
    q62:
      label: " Je suis fréquemment interrompu(e) et dérangé(e) dans mon travail. "
      scale: perturb5
    q63:
      label: " J’ai beaucoup de responsabilité à mon travail. "
      scale: perturb5
    q64:
      label: " Je suis souvent contraint(e) à faire des heures supplémentaires."
      scale: perturb5
    q65:
      label: " Mon travail exige des efforts physiques."
      scale: perturb5
    q66:
      label: " Au cours des dernières années, mon travail est devenu de plus en plus exigeant. "
      scale: perturb5
    q67:
      label: " Je reçois le respect que je mérite de mes supérieurs."
      scale: perturb5
    q68:
      label: " Je reçois le respect que je mérite de mes collègues."
      scale: perturb5
    q69:
      label: " Au travail je bénéficie d’un soutien satisfaisant dans les situations difficiles."
      scale: perturb5
    q70:
      label: " On me traite injustement dans mon travail."
      scale: perturb5
    q71:
      label: " Je suis en train de vivre ou je m’attends à vivre un changement indésirable dans ma situation de travail."
      scale: perturb5
    q72:
      label: " Mes perspectives de promotion sont faibles."
      scale: perturb5
    q73:
      label: " Ma sécurité d’emploi est menacée."
      scale: perturb5
    q74:
      label: " Ma position professionnelle actuelle correspond bien à ma formation."
      scale: perturb5
    q75:
      label: " Vu tous mes efforts, je reçois le respect et l’estime que je mérite à mon travail. "
      scale: perturb5
    q76:
      label: " Vu tous mes efforts, mes perspectives de promotion sont satisfaisantes."
      scale: perturb5
    q77:
      label: " Vu tous mes efforts, mon salaire est satisfaisant."
      scale: perturb5
    q78:
      label: " Au travail, il m’arrive fréquemment d’être pressé par le temps."
      scale: perturb5
    q79:
      label: " Je commence à penser à des problèmes au travail dès que je me lève le matin."
      scale: perturb5
    q80:
      label: " Quand je rentre à la maison, j’arrive facilement à me décontracter et à oublier tout ce qui concerne mon travail."
      scale: perturb5
    q81:
      label: " Mes proches disent que je me sacrifie trop pour mon travail."
      scale: perturb5
    q82:
      label: " Le travail me trotte encore dans la tête quand je vais au lit."
      scale: perturb5
    q83:
      label: " Quand je remets à plus tard quelque chose que je devrais faire le jour même, j’ai du mal à dormir le soir."
      scale: perturb5


